lapacke_dstevd_work.c(3)

NAME
lapacke_dstevd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dstevd_work (int matrix_layout, char jobz, lapack_int n, double *d, double *e, double *z, lapack_int ldz, double *work, lapack_int lwork, lapack_int *iwork, lapack_int liwork)

Function Documentation

  lapack_int LAPACKE_dstevd_work (int matrix_layout, char jobz, lapack_int n, double * d, double * e, double * z, lapack_int ldz, double * work, lapack_int lwork, lapack_int * iwork, lapack_int liwork)

Definition at line 36 of file lapacke_dstevd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.